Subject: New User Question

From: [email-masked]
Date: Wed, 16 Aug 95 06:18:22 EST

Hi there,
     
     I have tried to decipher the text files that come w/wu-ftpd and have 
     also purchased the O'Reilly book, and yet can not come up with my 
     answer.
     
     I have to setup my FTP server for about 30 users, where each user will 
     need a particular login & password. This user will have RW access to 
     their private directory and R access to a common or 'pub' directory. I 
     am befogged on whether to use the group function or what? HELP !!
     
     Thank You,
     
     Jaime Tendler
     Cascade Communications Corp.
     (508) 952-1234
     [email-masked]